Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455138 - resolution is terrible
Summary: resolution is terrible
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dave Airlie
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-12 16:22 UTC by Need Real Name
Modified: 2018-04-11 16:56 UTC (History)
2 users (show)

Fixed In Version: xorg-x11-drv-ati-6.8.0-14.fc9.i386
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-17 16:48:15 UTC


Attachments (Terms of Use)
Xorg.0.log (deleted)
2008-07-15 11:48 UTC, Need Real Name
no flags Details

Description Need Real Name 2008-07-12 16:22:48 UTC
After what must be a recent update (since yesterday), my X resolution had
dropped drastically. It's normally around 1200x1024, today it must be 640x480 or
800x600.

I have no xorg.conf file, never had.

The graphical config utility does not list any usable resolutions,
system-config-display launched from vt1 does.

I do not want to use an xorg.conf file, I like using automatic detection.

Radeon 9100
Iiyama ProLite E2200WS-B1U

xorg-x11-server-common-1.4.99.905-1.20080701.fc9.i386

Comment 1 Matěj Cepl 2008-07-14 23:02:54 UTC
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server log file (/var/log/Xorg.*.log) to the bug report as
individual uncompressed file attachment using the bugzilla file attachment link
below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

Comment 2 Need Real Name 2008-07-15 11:48:46 UTC
Created attachment 311807 [details]
Xorg.0.log

Comment 3 Need Real Name 2008-07-17 13:22:32 UTC
It works now - did you change something?

Comment 4 Matěj Cepl 2008-07-17 13:47:32 UTC
What's the version of xorg-x11-drv-ati package on your computer?

Comment 5 Need Real Name 2008-07-17 13:57:25 UTC
xorg-x11-drv-ati-6.8.0-14.fc9.i386


Note You need to log in before you can comment on or make changes to this bug.